<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f0092a0e3d9a2232e79151aeb5ff743">
  <dict>
    <!--2024-01-26 15:51:09.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
